
.ContainerHeadLeft {
	background: url(header_cap_left.gif) bottom left no-repeat;
	width: 17px;
	padding: 0;
}

.ContainerHeadActions {
	background: url(header_bg.gif) repeat-x bottom;
	padding: 0 0 10px 0;
	width: 1px;
}

.ContainerHeadTitle {
	background: url(header_bg.gif) repeat-x bottom;
	padding: 0 0 6px 0;
}

.ContainerHeadRight {
	background: url(header_cap_right.gif) bottom left no-repeat;
	width: 17px;
	padding: 0;
}


.ContainerHeadBtns {
	background: url(header_bg.gif) repeat-x bottom;
	padding-top: 12px;
	text-align: right;
}

.ContainerContent {
	padding: 6px 18px 25px 18px;
}


